<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>441035</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>288060</com:RegistrationNumber>
  <com:ApplicationDate>2006-09-14</com:ApplicationDate>
  <com:RegistrationDate>2007-02-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2036-09-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Amatéři</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace pomocí terminálů nebo počítačů, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura, dálkový přenos obrazu a video obrazu, provozování datové sítě, provozování veřejné mobilní radiotelefonní sítě, poradenství v oblasti telekomunikační techniky, zprostředkovatelská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní, informační, komunikační nebo elektronické techniky nebo satelitů nebo kabelu, šíření tiskovin a knih prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, informační a telekomunikační služby na Internetu uvedené v této třídě, včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, služby hlasové schránky, telekomunikační služby, včetně přímého propojení lokální zákaznické pevné sítě se sítí mobilních telefonů, služby krátkých textových zpráv, teletext a služby s ním spojené, poskytování informací (informační kancelář), komunikace spočívající ve výměně, šíření, získávání a poskytování informací a zpráv prostřednictvím telekomunikačních sítí, provozování informačních a komunikačních sítí, provozování internetového vyhledávače, pronájem telekomunikačních zařízení a přístrojů včetně telefonů, služby zasílání zpráv, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, poskytování nebo vyvolávání informací z počítačové databáze v rámci této třídy, komunikační služby prostřednictvím Internetu, vnějších sítí a vnitřních sítí a dalších elektronických prostředků, telekomunikační technologie (Voice over IP, bezdrátové technologie)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání časopisů a knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, posunková řeč (tlumočení), překladatelské služby, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia a výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, informace a zprostředkování možností rekreace, rozptýlení, zábavy, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně-zábavné klubové služby, kluby zdraví, cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, organizování vzdělávacích, zábavných a sportovních soutěží nebo soutěží krásy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, předprodej vstupenek, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky, prázdninové tábory, náboženská výchova, pomoc a poradenství pro volbu povolání, pořádání a řízení pracovních setkání, tělesná výchova, provozování a pronájem sportovních zařízení - golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, s výjimkou dopravních prostředků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultační, asistenční, analytické, designérské, vyhodnocovací a programovací služby týkající se počítačového software, firmware, hardware a informačních technologií, konzultace týkající se hodnocení, výběru a zavádění počítačového software, firmware, hardware, informačních technologií a systému zpracování dat, právních záležitostí, informačních technologií a duševního vlastnictví, a to i prostřednictvím telekomunikačních sítí, dodávkou on-line, Internetem a sítí World Wide Web, webhosting, webdesing, výzkumné služby, kódování a dekódování zabezpečovacích systémů (tvorba software), poradenská činnost v oblasti aplikace výpočetní techniky, v oblasti informatiky, vytváření virtuálních/počítačových 3D animací a modelů, informačních technologií, navrhování a realizace automatizovaných systémů řízení, programátorská činnost, projekce počítačových sítí, poskytování práva užití software a pronájem software, instalace, opravy, údržba a servis software, vytváření interaktivních aplikací umožňující předávání a tvorbu grafické podoby prostřednictvím sítě Internet, programování, software (návrhy), převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek WEB pro zákazníky, amatérské WEB stránky s erotikou, hostování na počítačových stránkách WEB, instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace a údržba počítačových programů, pronájem času dat a údajů na přístup do počítačových databází, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum, vývoj a tvorba systémů pro elektronické obchodování, včetně příslušného software a hardware, poskytování know-how pro oblast elektronického obchodování a informačních technologií, programování multimediálních aplikací, vytváření interaktivních a grafických programů, počítačové animace a vizualizace, grafický design, zavádění, aktualizace, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich poskytování přístupu k nim a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, hostování (poskytování volného prostoru) pro internetové či intranetové informace, stránky a nástěnky (webpages a websites), hostování (poskytování volného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, zálohování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, poradenství v oblasti výpočetní a informační techniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-09-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>České Budějovice, České Budějovice 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
